/*
Theme Name:     tb-theme
Description:    A child theme based on twentytwelve
Author:         Sigfried Gold
Author URI:     http://tailoredbeliefs.com
Template:       twentytwelve
Version:        0.1.0

This stylesheet uses rem values with a pixel fallback. The rem
values (and line heights) are calculated using two variables:

$rembase:     14;
$line-height: 24;

Vertical spacing between most elements should use 24px or 48px
to maintain vertical rhythm - (added 12px for condensed space & 36px for headers)
3.428571429rem ( 48px / $rembase )
2.771428571rem ( 36px / $rembase)
1.714285714rem ( 24px / $rembase )
0.857142857rem ( 12px / $rembase )

*/

@import url("../twentytwelve/style.css");

/*changes to overall layout*/
/*-- move sidebar to the left --*/
@media screen and (min-width: 600px) {
    .site-content {
        float: right;
    }
    .widget-area {
        float: left;
    }
}

/* for IE8 and IE7 ----------------*/
.ie .site-content {
    float: right;
}
.ie .widget-area {
    float: left;
}

/*styles for mailchimp widget-area*/
#mc_embed_signup ul {
    list-style: none outside none;
    margin: 0 0 0.8571428571428571rem;
}
#mc_embed_signup li {
    margin-left: 1.71429rem;
}
button, input, textarea {
    padding: 0.2857142857142857rem;
}

/*changes to twentytwelve css*/
.site-header {
    background: url("http://tailoredbeliefs.com/wp-content/uploads/2013/06/octo-header-145.gif") no-repeat 0rem 1.714285714rem;
    padding-bottom: 0;
}
.widget-area .widget h3 {
    margin-bottom: 0;
    font-size: 1.57143rem;
}
body.custom-font-enabled {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
}
body {
    background-color: #FFFFFF;
}
body .site {
		padding: 0 40px;
		padding: 0 2.857142857rem;
		margin-top: 24px;
		margin-top: 1.714285714rem;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
		box-shadow: none;
	}
.entry-header {
	margin-bottom: 12px;
	margin-bottom: 0.8571428571428571rem;
}
.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.571428571rem;
	}
.widget-area .widget {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
.site-content article {
	border-bottom: 4px double #ededed;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	padding-bottom: 12px;
	padding-bottom: 0.857142857rem;
	word-wrap: break-word;
}
.archive-header,
.page-header {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	padding-bottom: 12px;
	padding-bottom: 0.857142857rem;
	border-bottom: 1px solid #ededed;
}
footer[role="contentinfo"] {
	margin-top: 12px;
	margin-top: 0.857142857rem;
	padding: 12px 0;
	padding: 0.857142857rem 0;
	text-align: center;
}
a {
    color: #0f3647;
    outline: medium none;
}
.site-header h1, .site-header h2 {
    margin-left: 180px;
    margin-left: 12.857142857rem;
    text-align: left;
}
.site-header h1 {
		font-size: 36px;
		font-size: 2.771428571rem;
/*		line-height: 1.846153846;
		margin-bottom: 0;*/
	}

/* Small headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	font-size: 24px;
	font-size: 1.714285714rem;
	line-height: 2.181818182;
	font-weight: normal;
	text-transform: uppercase;
	color: #636363;
}
/*book reviews*/
.book-image {
    float: left;
    padding: 6px 12px;
    padding:0.4285715rem 0.857143rem;
}
.book_post {
    border-bottom: 4px double #EDEDED;
    margin-bottom: 1.71429rem;
    margin-bottom: 24px;
    padding-bottom: 0.857143rem;
    padding-bottom: 12px;
    display: block;
}
.book-clear {
	clear:both;
}

/* needs to be moved to proper place */
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    text-align: left;
    padding-left: 15px;
    background-color: #EDEDED;
}

.main-navigation li a {
                font-size: 0.857143rem;
                font-size: 12px;
}
.site-header {
    padding: 0.857142857rem 0;
}
.main-navigation {
    margin-top: 0.857143rem;
}
.site-content {
    margin: 0.857143rem 0 0;
}

body.home .entry-header {
	display: none;
}

.template-front-page .widget-area {
    border-top: 0rem;
    padding-top: 0rem;
}

hr {
    margin: 12px 12px 0.857143rem;
}

body.home img.wp-post-image {
	display: none;
}

.widget-area .widget p {
    margin-bottom: 0.857143rem;
}

.widget-area .widget h3 {
    font-family: "Lobster Two",arial,sans-serif;
	text-transform: capitalize;
}
.widget-area .widget a {
    border-bottom: 1px dashed #DDDDDD;
    color: #757575;
    text-decoration: none;
}

h5 {
    line-height: 1.714285714rem;
    line-height: 24px;
}

.menu-header-search {
    float: right;
    padding: 10px 0 0;
}
body.home #content {
	display:none;
}
.template-front-page .widget-area .widget li {
    list-style-position: inside;
    list-style-type: none;
    margin: 0 0;
    display: inline;
}
.template-front-page .widget-area .widget .regularli li {
    display: block;
}
.mc-email-group {
	display:inline;
}

#mc-embedded-subscribe {
	display:inline;
}

#mc_embed_signup .mc-field-group input-group li{
    display: inline;
    list-style-position: outside;
    list-style-type: none;
    margin: 0 0;
}

#mc_embed_signup li {
    margin-left: 0px;
    padding-right: 12px;
}
#mc_embed_signup ul {
    list-style: none outside none;
    list-style-type: none;
    margin: 0 0;
}
html body.home div#page.hfeed div#main.wrapper div#secondary.widget-area div.second {
width: 45.0625%;
}